Aanbevolen, 2019

Editor'S Choice

Configureer het hoge beveiligingsniveau van Java in webbrowsers

Een van de meest populaire add-ons voor elke webbrowser zijn Flash en Java.

Met betrekking tot de tweede werden verschillende controverses geboren gedurende dit jaar als gevolg van de vele beveiligingsproblemen die werden opgewekt door de zogenaamde "exploit"-malware die in staat was om de programmafouten te misbruiken om de computer te penetreren en te infecteren.

Niet voor niets, een paar maanden geleden heeft ook Navigaweb zich aangesloten bij een campagne tegen Java die iedereen adviseert om Java in browsers uit te schakelen omdat het bijna nooit nodig is.

Wie weet niet waar Java voor is maar heeft hetzelfde geïnstalleerd en wie wil zichzelf niet van deze software beroven en heeft Java nodig om programma's zoals JDownloader of op Java gebaseerde webapplicaties (zoals online banken) uit te voeren, moet de nieuwe instellingen kennen beveiliging die u, te beginnen met Java 7 Update 10, toestaat om schadelijke code te blokkeren die in de browser kan worden uitgevoerd .

Allereerst heeft u de nieuwste versie van Java nodig, omdat bovenstaande allemaal kwetsbaar zijn voor aanvallen via virussen en malware.

U kunt de bijgewerkte versie van Java JRE downloaden van de officiële website van Oracle.

Als u al Java 7 hebt, gaat u naar het Configuratiescherm van Windows, opent u Java en gaat u op het tabblad Update verder met zoeken naar updates om de laatste versie te installeren die momenteel Update 10 is .

Java 7 Update 10 biedt belangrijke nieuwe beveiligingsfuncties die deze plug-in veiliger kunnen maken.

Wanneer u Java opent via het Configuratiescherm, kunt u met het tabblad Beveiliging nu Java-inhoud uitschakelen in webbrowsers .

U kunt vervolgens de optie " Java-inhoud inschakelen in browser " uitschakelen om te voorkomen dat deze wordt geladen in Internet Explorer en Firefox.

Dit wordt aanbevolen als u alleen Java nodig hebt om sommige computerprogramma's te starten en niet voor webtoepassingen.

Als u de Java-plug-in in de browser wilt behouden, kunt u deze inschakelen met een gemiddeld beveiligingsniveau (wat de standaard is) of, nog beter, hoog .

De beveiligingsniveaus van Java zijn:

Zeer hoog : beperkingen voor alle op Java gebaseerde webinhoud.

Hoog : hoge beperkingen op Java-gebaseerde webinhoud die probeert te draaien op een oudere versie.

Gemiddeld : basislimieten voor webgebaseerde Jave-inhoud die probeert te worden uitgevoerd op een oudere versie.

Laag : alle webinhoud wordt met beperkte beperkingen uitgevoerd.

Er is ook een aangepast niveau waarop u de opties afzonderlijk kunt configureren.

De optie om Java uit te schakelen in browsers en om een ​​gemiddeld of hoog niveau van bescherming in te stellen, is een uitstekende toevoeging die bekend zou moeten zijn bij alle internetgebruikers, omdat ze je meer ontspannen kunnen maken tegen die schadelijke codes die de gaten van plugin beveiliging.

Top